Source: golang-github-nats-io-jwt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-nats-io-nkeys-dev,
               tzdata
Standards-Version: 4.7.0
Homepage: https://github.com/nats-io/jwt
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nats-io-jwt.git
XS-Go-Import-Path: github.com/nats-io/jwt
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-nats-io-jwt-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-nats-io-nkeys-dev
Multi-Arch: foreign
Description: JWT tokens signed using NKeys for the NATS ecosystem
 JWT implementation that uses nkeys to digitally sign JWT tokens.
